package com.dxhy.erp.entity;

import java.util.Date;

import com.baomidou.mybatisplus.annotation.TableName;

/**
 * @author dxhy
 */
@TableName("t_dx_auth_record")
public class AuthRecord {
    private Long id;
    private String invoiceCode;
    private String invoiceNo;
    private String uuid;
    private String batchNo;
    private String applyTaxPeriod;
    private String rzlx;
    private String buyerTaxNo;
    private String yxse;
    private String invoiceType;
    private Date createDate;
    private String customsCode;

    public String getCustomsCode() {
        return customsCode;
    }

    public void setCustomsCode(String customsCode) {
        this.customsCode = customsCode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getInvoiceCode() {
        return invoiceCode;
    }

    public void setInvoiceCode(String invoiceCode) {
        this.invoiceCode = invoiceCode;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getApplyTaxPeriod() {
        return applyTaxPeriod;
    }

    public void setApplyTaxPeriod(String applyTaxPeriod) {
        this.applyTaxPeriod = applyTaxPeriod;
    }

    public String getRzlx() {
        return rzlx;
    }

    public void setRzlx(String rzlx) {
        this.rzlx = rzlx;
    }

    public String getBuyerTaxNo() {
        return buyerTaxNo;
    }

    public void setBuyerTaxNo(String buyerTaxNo) {
        this.buyerTaxNo = buyerTaxNo;
    }

    public String getYxse() {
        return yxse;
    }

    public void setYxse(String yxse) {
        this.yxse = yxse;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}
